<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: gv_send.php,v 1.5 2004/11/21 01:35:28 shidairiki Exp $
//

define('HEADING_TITLE', TEXT_GV_NAME . 'の贈呈');
define('NAVBAR_TITLE', TEXT_GV_NAME . ' の贈呈');
define('EMAIL_SUBJECT', STORE_NAME . 'からのメッセージ');
define('HEADING_TEXT','<br />以下のフォームに' . TEXT_GV_NAME . 'の送付先などをご記入ください。<br/>ギフト券についての詳しい情報は<a href="' . zen_href_link(FILENAME_GV_FAQ, '', 'NONSSL').'">' . GV_FAQ . '</a>でご覧になれます。<br />');
define('ENTRY_NAME', '贈られる方のお名前:');
define('ENTRY_EMAIL', '贈られるのメールアドレス:');
define('ENTRY_MESSAGE', '贈られる方へのメッセージ:');
define('ENTRY_AMOUNT', TEXT_GV_NAME . 'の額:');
define('ERROR_ENTRY_AMOUNT_CHECK', '&nbsp;&nbsp;<span class="errorText">額が不正です</span>');
define('ERROR_ENTRY_EMAIL_ADDRESS_CHECK', '&nbsp;&nbsp;<span class="errorText">メールアドレスが不正です</span>');
define('MAIN_MESSAGE', '' . TEXT_GV_NAME . '(%s)を%sさん(%s)に贈呈します。<br /><br />送付メールの内容：<br /><br />%sさん<br /><br />' .
                        '' . TEXT_GV_NAME . '(%s)が%sさんから贈られました。');

define('PERSONAL_MESSAGE', '%sさんのコメント');
define('TEXT_SUCCESS', '' . TEXT_GV_NAME . 'を贈りましました。');

define('TEXT_AVAILABLE_BALANCE','現在の残高: ');

define('EMAIL_GV_TEXT_SUBJECT', '%sさんからのギフト');
define('EMAIL_SEPARATOR', '----------------------------------------------------------------------------------------');
define('EMAIL_GV_TEXT_HEADER', 'おめでとうございます。 ' . TEXT_GV_NAME . '(%s)が');
define('EMAIL_GV_FROM', '%sさんから' . TEXT_GV_NAME . 'が贈られました。');
define('EMAIL_GV_MESSAGE', 'メッセージ：');
define('EMAIL_GV_SEND_TO', '%sさん、こんにちは。');
define('EMAIL_GV_REDEEM', '以下のURLをクリックすると、この' . TEXT_GV_NAME . 'を引き換えできます。また、当ショップで' . TEXT_GV_REDEEM . ': %s を入力していただくことでも引き換える可能です。' . "\n\n" . '');
define('EMAIL_GV_LINK', '引き換え用URLをクリックしてください。'."\n");
define('EMAIL_GV_VISIT', 'または');
define('EMAIL_GV_ENTER', '' . TEXT_GV_REDEEM . 'を当ショップで入力してください。');
define('EMAIL_GV_FIXED_FOOTER', '上記のURLをクリックしても' . TEXT_GV_NAME . 'の引き換えができない場合は' . "\n" .
                                'お手数ですがこの' . TEXT_GV_NAME . 'の' . TEXT_GV_REDEEM . 'を当ショップにて入力してください。');
define('EMAIL_GV_SHOP_FOOTER', '');
?>